absl-py==0.14.0
addict==2.4.0
antlr4-python3-runtime==4.8
appnope==0.1.2
argon2-cffi==21.1.0
attrs==21.2.0
backcall==0.2.0
bleach==4.1.0
cachetools==4.2.2
certifi==2021.5.30
cffi==1.15.0
charset-normalizer==2.0.6
click==8.0.1
configparser==5.0.2
cycler==0.10.0
debugpy==1.4.3
decorator==5.1.0
defusedxml==0.7.1
docker-pycreds==0.4.0
entrypoints==0.3
filelock==3.1.0
fonttools==4.28.1
gdown==3.13.1
gitdb==4.0.7
GitPython==3.1.24
google-auth==1.35.0
google-auth-oauthlib==0.4.6
googledrivedownloader==0.4
gql==0.2.0
graphql-core==1.1
grpcio==1.40.0
h5py==3.4.0
hydra-core==0.11.3
idna==3.2
imageio==2.9.0
importlib-metadata==4.8.2
importlib-resources==5.2.2
ipykernel==6.4.1
ipython==7.28.0
ipython-genutils==0.2.0
ipywidgets==7.6.5
isodate==0.6.0
jedi==0.18.0
Jinja2==3.0.1
joblib==1.0.1
jsonpatch==1.32
jsonpointer==2.1
jsonschema==3.2.0
jupyter-client==7.0.3
jupyter-core==4.8.1
jupyterlab-pygments==0.1.2
jupyterlab-widgets==1.0.2
kiwisolver==1.3.2
llvmlite==0.33.0
Markdown==3.3.4
MarkupSafe==2.0.1
matplotlib==3.4.3
matplotlib-inline==0.1.3
mistune==0.8.4
nbclient==0.5.4
nbconvert==6.2.0
nbformat==5.1.3
nest-asyncio==1.5.1
networkx==2.6.3
notebook==6.4.4
numba==0.50.1
numpy==1.19.5
nvidia-ml-py3==7.352.0
oauthlib==3.1.1
omegaconf==1.4.1
open3d==0.13.0
packaging==21.0
pandas==1.1.5
pandocfilters==1.5.0
parso==0.8.2
pexpect==4.8.0
pickleshare==0.7.5
Pillow==8.3.2
plyfile==0.7.4
prometheus-client==0.11.0
promise==2.3
prompt-toolkit==3.0.20
protobuf==3.18.0
psutil==5.8.0
ptyprocess==0.7.0
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.20
Pygments==2.10.0
pyparsing==2.4.7
pyrsistent==0.18.0
PySocks==1.7.1
python-dateutil==2.8.2
python-louvain==0.15
pytorch-metric-learning==0.9.99
pytz==2021.1
PyWavelets==1.1.1
PyYAML==5.4.1
pyzmq==22.3.0
rdflib==6.0.1
requests==2.26.0
requests-oauthlib==1.3.0
rsa==4.7.2
scikit-image==0.16.2
scikit-learn==1.0
scipy==1.6.1
Send2Trash==1.8.0
sentry-sdk==1.4.1
setuptools-scm==6.3.2
shortuuid==1.0.1
six==1.16.0
sklearn==0.0
smmap==4.0.0
subprocess32==3.5.4
tensorboard==2.6.0
tensorboard-data-server==0.6.1
tensorboard-plugin-wit==1.8.0
terminado==0.12.1
testpath==0.5.0
threadpoolctl==2.2.0
tomli==1.2.2
torch==1.8.1
torch-cluster==1.5.9
torch-geometric==1.7.2
torch-points-kernels==0.7.0
torch-points3d==1.3.0
torch-scatter==2.0.9
torch-sparse==0.6.12
torchfile==0.1.0
torchnet==0.0.4
torchvision==0.9.1
tornado==6.1
tqdm==4.62.3
traitlets==5.1.0
types-requests==0.1.13
types-six==0.1.9
typing_extensions==4.0.0
urllib3==1.26.7
visdom==0.1.8.9
wandb==0.8.36
watchdog==2.1.5
wcwidth==0.2.5
webencodings==0.5.1
websocket-client==1.2.1
Werkzeug==2.0.1
widgetsnbextension==3.5.1
zipp==3.6.0
